﻿.tab_menu {
	display: inline-block;
	/*display: flex;*/
	/*width: 100%;*/
	margin: 0;
	padding: 0px;
	background-color: #f1f1f1;
	text-align: center;
}

	.tab_menu li {
		float: left;
		/*height: 44px;*/
		padding: 5px 15px;
		margin: 0 5px -1px 0;
		border: 1px solid #DAE0E7;
		background: #fff; /*#EBEBEB;*/
		border-radius: 8px 8px 0 0;
		overflow: hidden;
		font-size: 110%;
		cursor: pointer;
	}

	/*.tab_menu li {*/
		/*flex: 1;*/
		/*display: flex;*/
		/*justify-content: center;
		align-items: center;
		padding: 10px 10px;*/
		/*margin-left: 1em;*/
		/*list-style: none;
		cursor: pointer;*/
		/*color: #000;*/
		/*background: #FFF9E6;*/
		/*font-size: 110%;
	}*/

		/*.tab_menu li:last-child {
			margin-right: 0;
		}*/

		.tab_menu li.selected {
			background: #FFF2CC; /*#fff;  #FFCC33;*/
		}

		.tab_menu li:hover {
			background: #FFFBCE; /*#ffaa33;*/
		}

		/*.tab_menu li img {
			display: inline-block;
			padding: 0 5px 2px 0;
		}*/

.select_menu_container {
	/*text-align: center;*/
	margin-bottom: 15px;
	margin-left: 0;
}

	.select_menu_container p {
		font-size: 120%;
		font-weight: bold;
	}

.select_menu {
	padding: 8px;
	margin: 0;
	cursor: pointer;
	font-size: 110%;
	border-radius: 0;
	outline: none;
	background-color: #f1f1f1;
	width: 100%;
	height: 40px !important;
}

	.select_menu option {
		padding: 30px;
	}

/*.tab_panel_container{
	padding-bottom:15px;
}*/

.tab_panel {
	overflow: hidden;
	height: 0;
	opacity: 0;
}

	.tab_panel.is-show {
		overflow: visible;
		height: auto;
		opacity: 1;
		transition: opacity .4s ease-in-out;
	}

@media screen and (min-width: 769px) {
	.select_menu_container {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.tab_menu {
		display: none;
	}
}
